MediaWiki:Monobook.css

/*-----------------------------------------------------------------------------*/
/* Änderungen am Monobook-Skin für die deutschsprachige Wikipedia              */
/*-----------------------------------------------------------------------------*/

/* +++++ Traditionelles (i. W. unverändert seit August 2006) +++++ */

/* Fetter Bearbeiten-Link */
li#ca-edit {
	font-weight: bold;
}

/* Make all non-namespace pages have a light blue content area. This is done by
   setting the background color for all #content areas to light blue and then
   overriding it for any #content enclosed in a .ns-0 (main namespace). I then
   do the same for the "tab" background colors. --Lupo */
.mw-body,
#p-cactions li.selected a {
	background-color: #f3f3ff; /* ein leichtes blau */
}
.ns-0 .mw-body,
.ns-0 #p-cactions li.selected a,
.page-Wikipedia_Hauptseite .mw-body,
.page-Wikipedia_Hauptseite #p-cactions li.selected a {
	background-color: white;
}

/* Kategorien etwas schöner darstellen */
.catlinks {
	border: 0;
	border-top: 2px dotted #aaa;
}

/* Einzelnachweise */
ol.references {
	font-size: 90%;
}

/* +++++ Anpassungen für absolut positionierte Objekte: [[phab:T40848]] +++++ */

/*
 * Container für <indicator>-Tags leicht nach unten verschieben, um darüber
 * Platz für absolut positionierte Objekte zu schaffen. Wenn keine absolut
 * positionierten Objekte vorhanden sind, verschlechtert dies die Darstellung.
 */
.mw-indicators {
	margin-top: .5em;
}

/*
 * Koordinaten und diverse andere Anzeigen oben rechts, siehe
 * [[:Kategorie:Vorlage:mit Seitenindikator#Textelemente]].
 * Beachte, dass diese Elemente im Wikitext an beliebigen Stellen auftreten und
 * deshalb allerhand Eigenschaften erben können. Das gilt insbesondere für die
 * Schriftgröße.
 */
#mw-content-text #coordinates,
#mw-content-text #editcount,
#mw-content-text #shortcut,
body.ns-special #mw-content-text .specialpage-helplink {
	display: block;
	font-size: x-small;
	line-height: 1.5;
	position: absolute;
	right: 1.27em;
	text-align: right;
	text-indent: 0;
	top: .2em;
	white-space: nowrap;
}

/* Abstand der CentralNotice zu den positionierten Elementen oben rechts */
div#centralNotice > * {
	margin-top: .9em !important;
}

Content Disclaimer

Informasi ini disarikan dari Wikipedia dan disajikan kembali untuk tujuan edukasi. Konten tersedia di bawah lisensi CC BY-SA 3.0. Kami tidak bertanggung jawab atas ketidakakuratan data yang bersumber dari kontribusi publik tersebut.

  1. The information displayed on this website is sourced in part or in whole from Wikipedia and has been adapted for the purpose of restating it. We strive to provide accurate and relevant information, however:
  2. There is no guarantee of absolute accuracy. Wikipedia is an open, collaborative project that can be edited by anyone, so information is subject to change.
  3. It is not intended to constitute professional advice. The content displayed is for informational and educational purposes only. For important decisions (e.g., medical, legal, or financial), please consult a professional.
  4. Content copyright. Wikipedia is licensed under the Creative Commons Attribution-ShareAlike License (CC BY-SA). This means that content may be reused with appropriate attribution and shared under a similar license.
  5. Responsible use. Any risk arising from the use of information from this website is entirely the responsibility of the user.